/* *******************************************************************

　共通

******************************************************************* */
body{line-height:1.5 !important;}

/* PC SP 切替 */
.pc { display: inline-block;}
.pcIn { display: inline;}
.pcCont { display: block;}
.sp,.spIn,.spCont { display: none;}

@media only screen and (max-width: 768px) {
	body {
		min-width: 320px;
	}
	img{
		width: auto;
		max-width: 100%;
        height: auto;
	}
	.pc,.pcIn,.pcCont { display: none;}
	.sp { display: inline-block;}
    .spIn { display: inline;}
	.spCont { display: block;}
}

/* リンク */
.block a {
}
.block ul li a:hover {
    opacity: 0.7;
    text-decoration: none;
}

/* 明朝体指定
.contents.mainContent .title {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
} */

/* 括弧調整
.contents.commentBlock .profile .title {
    font-feature-settings: 'palt';
} */

/* *******************************************************************

　『宿無し弘文』(PC)

******************************************************************* */
/* 共通 */
.blackArea {
    text-align: center;
    color: #000000;
	width: 940px;
	margin: 0 auto 100px auto;
	font-size: 16px;
	overflow: hidden;
}
.contents {
    text-align: center;
	margin: 0 auto 0 auto;
}
.contents:last-of-type {
    margin-bottom: 0;
}
.contents .block  {
    text-align: left;
    margin: auto;
	box-sizing: border-box;
	margin-bottom: 20px;
	background: rgba(255,255,255,0.8);
	padding: 40px;
}
.contents .block:last-of-type {
	margin-bottom: 0px;
}

/* メインコンテンツ */
.contents.mainContent {
	background: url("image/bg.png") no-repeat center center;
	background-size: cover;
	padding: 80px 110px 80px 110px;
}

/* MV */
.contents.mainContent .mainBlock {
	text-align: center;
	margin-bottom: 60px;
}

/* 本 */
.contents.mainContent .bookBlock .book {
	margin-bottom: 20px;
}
.contents.mainContent .bookBlock .book p {
	width: 260px;
	margin-left: auto;
	margin-right: auto;
}
.contents.mainContent .bookBlock .book p.img {
	text-align: center;
	margin-bottom: 10px;
}
.contents.mainContent .bookBlock .book p.img img {
	width: 230px;
	height: auto;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
}
.contents.mainContent .bookBlock .book p.txt {
	text-align: left;
	display: block;
	padding-left: 10px;
	font-size: 12px;
}

/* リンク */
.contents.mainContent .link {
	margin-bottom: 40px;
}
.contents.mainContent .link ul {
	width: 355px;
	margin-left: auto;
	margin-right: auto;
}
.contents.mainContent .link ul li + li {
	margin-top: 20px;
}
.contents.mainContent .link ul li a {
	display: block;
	font-size: 18px;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
	border-top: 1px solid rgba(255,255,255,0.8);
	border-bottom: 1px solid rgba(0,0,0,0.1);
	box-sizing: border-box;
	text-align: center;
}
.contents.mainContent .link ul li a span {
	display: block;
	padding: 15px;
	background: #837a9b;
	color: #ffffff;
	border: 2px solid #402879;
}

/* 書評 */
.contents.mainContent .reviewBlock {
	padding-top: 0;
}
.contents.mainContent .reviewBlock .title {
	font-size: 28px;
	text-align: center;
	font-weight: bold;
	margin-left: -40px;
	margin-right: -40px;
	margin-bottom: 40px;
	padding: 10px;
	background: #61518c;
	color: #ffffff;
}
.contents.mainContent .reviewBlock .lead .ttl,
.contents.mainContent .reviewBlock .review .ttl {
	font-size: 24px;
	font-weight: bold;
}
.contents.mainContent .reviewBlock .review .ttl {
	margin-bottom: 20px;
}
.contents.mainContent .reviewBlock .lead .name {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 40px;
	text-align: right;
}
.contents.mainContent .reviewBlock .lead .text .img {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 434px;
}
.contents.mainContent .reviewBlock .lead .text .img img {
	width: 100%;
	height: auto;
}
.contents.mainContent .reviewBlock .lead .text .img span {
	display: block;
	text-align: right;
	font-size: 12px;
	margin-top: 3px;
}
.contents.mainContent .reviewBlock .lead .text,
.contents.mainContent .reviewBlock .review .text {
	font-size: 20px;
	margin-bottom: 40px;
}
.contents.mainContent .reviewBlock .lead .text p + p,
.contents.mainContent .reviewBlock .review .text p + p {
	margin-top: 1em;
}
.contents.mainContent .reviewBlock .text .center {
	text-align: center;
}

.contents.mainContent .reviewBlock .prof .img {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	width: 250px;
}
.contents.mainContent .reviewBlock .prof .img img {
	width: 100%;
	height: auto;
}
.contents.mainContent .reviewBlock .prof .img span {
	display: block;
	text-align: right;
	font-size: 12px;
	margin-top: 3px;
}
.contents.mainContent .reviewBlock .prof .text dt {
	margin-bottom: 20px;
	text-align: center;
}
.contents.mainContent .reviewBlock .prof .text dt em,
.contents.mainContent .reviewBlock .prof .text dt span {
	font-size: 24px;
	font-weight: normal;
	font-weight: bold;
}
.contents.mainContent .reviewBlock .prof .text dd p {
	font-size: 20px;
}


/* あらすじ */
.contents.mainContent .storyBlock .story dl {
	margin-bottom: 20px;
}
.contents.mainContent .storyBlock .story dl dt {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.contents.mainContent .storyBlock .story dl dd p {
	font-size: 20px;
}
.contents.mainContent .storyBlock .story dl dd p + p {
	margin-top: 1em;
}

/* 動画 */
.contents.mainContent .storyBlock .movie {
	margin-top: 40px;
}
.contents.mainContent .storyBlock .movie .tit {
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.contents.mainContent .storyBlock .movie .youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.contents.mainContent .storyBlock .movie .youtube iframe {
  width: 100%;
  height: 100%;
}

/* 著者 */
.contents.mainContent .profileBlock .profile .title {
	font-size: 20px;
	text-align: center;
	font-weight: bold;
}
.contents.mainContent .profileBlock .profile .text dt {
	margin-bottom: 20px;
	text-align: center;
}
.contents.mainContent .profileBlock .profile .text dt em,
.contents.mainContent .profileBlock .profile .text dt span {
	font-size: 24px;
	font-weight: normal;
	font-weight: bold;
}
.contents.mainContent .profileBlock .profile .text dd p {
	font-size: 20px;
	line-height: 1.8;
}


/* *******************************************************************

　『宿無し弘文』(SP)

******************************************************************* */

@media screen and (max-width:767px){
/* ---------------------------------------------------------------- */
/* 共通 */
.blackArea {
	margin: 0 auto 100px auto;
	font-size: 16px;
	width:100%;
}
.contents  {
	width: 100%;
    margin-bottom: 0;
}
.contents:last-of-type {
}
.contents .block  {
	width:100%;
    padding: 0;
    box-sizing: border-box;
}

/* メインコンテンツ */
.contents.mainContent {
	padding: 20px;
	box-sizing: border-box;
}

/* MV */
.contents.mainContent .mainBlock {
	margin-bottom: 20px;
}
/* 本 */
.contents.mainContent .bookBlock .book {
	margin-bottom: 10px;
}
.contents.mainContent .bookBlock .book p {
  width: 100%;
}
.contents.mainContent .bookBlock .book p.img img {
  width: 100%;
}

/* リンク */
.contents.mainContent .link {
	margin-bottom: 40px;
}
.contents.mainContent .link ul {
	width: 100%;
}
.contents.mainContent .link ul li + li {
	margin-top: 10px;
}

/* 書評 */
.contents.mainContent .reviewBlock {
	padding: 20px;
	padding-top: 0;
	margin-bottom: 5px;
}
.contents.mainContent .reviewBlock .title {
	font-size: 18px;
	margin-left: -20px;
	margin-right: -20px;
	margin-bottom: 20px;
}
.contents.mainContent .reviewBlock .lead .ttl,
.contents.mainContent .reviewBlock .review .ttl {
	font-size: 20px;
}
.contents.mainContent .reviewBlock .review .ttl {
	margin-bottom: 10px;
}
.contents.mainContent .reviewBlock .lead .name {
	font-size: 18px;
	margin-bottom: 1em;
}
.contents.mainContent .reviewBlock .lead .text .img {
	width: 100%;
}
.contents.mainContent .reviewBlock .lead .text,
.contents.mainContent .reviewBlock .review .text {
	font-size: 16px;
	margin-bottom: 2em;
}
.contents.mainContent .reviewBlock .prof .img {
	text-align: center;
	margin-bottom: 20px;
	width: 100%;
}
.contents.mainContent .reviewBlock .prof .text dt {
	margin-bottom: 10px;
	text-align: center;
}
.contents.mainContent .reviewBlock .prof .text dt em,
.contents.mainContent .reviewBlock .prof .text dt span {
	font-size: 20px;
}
.contents.mainContent .reviewBlock .prof .text dd p {
	font-size: 16px;
}

/* あらすじ */
.contents.mainContent .storyBlock {
	padding: 20px;
}
.contents.mainContent .storyBlock .story dl dt {
	font-size: 20px;
	margin-bottom: 10px;
}
.contents.mainContent .storyBlock .story dl dd p {
	font-size: 16px;
}


/* 動画 */
.contents.mainContent .storyBlock .movie {
	width: 100%;
}
.contents.mainContent .storyBlock .movie .tit {
	font-size: 20px;
	margin-bottom: 10px;
}

/* 著者 */
.contents.mainContent .profileBlock {
	padding: 20px;
}
.contents.mainContent .profileBlock .profile {
	width: 100%;
}
.contents.mainContent .profileBlock .profile .title {
	font-size: 18px;
}
.contents.mainContent .profileBlock .profile .text dt {
	margin-bottom: 10px;
}
.contents.mainContent .profileBlock .profile .text dt em,
.contents.mainContent .profileBlock .profile .text dt span {
	font-size: 20px;
}
.contents.mainContent .profileBlock .profile .text dd p {
	font-size: 16px;
}
.contents.mainContent .reviewBlock .review .text p.none {
	margin-top: 1em;
}
.contents.mainContent .reviewBlock .review .text p.none img {
	margin-top: 0em;
}


/* ---------------------------------------------------------------- */
}